﻿.ob-smartfeed-wrapper { margin: auto;width: 75%;}
.category-breadcrumbs { margin-right: 185px; display: inline-block; padding: 10px 0; z-index: 99999; }
.tmi-breadcrumbs span { display: inline-block; font-size: 17px; color: #797879; line-height: 41px; }
.tmi-breadcrumbs a { display: inline-block; color: #797879; }
h1 { display: inline-block; text-align: center; width: 100%; font-size: 88px; line-height: 80px; color: #231f20; font-family: 'NarkisBlock-Bold'; margin: 40px 0; }
img { max-width: 100%; }
.tmi-banner-container { width: 100%; display: inline-block; text-align: center; }
    .tmi-banner-container.top-banner { margin-top: 0; }
    .tmi-banner-container > div { text-align: center; padding: 40px 0; margin: 0 auto; }
        .tmi-banner-container > div:first-child { padding-top: 0; }
.tmi-list-categry { margin-bottom: 40px; display: inline-block; width: 100%; }
.tmi-top-category { display: inline-block; width: 100%; margin-bottom: 40px; }
.tmi-top-category-img { position: relative; overflow: hidden; }
    .tmi-top-category-img img { transition: all 0.3s; transform: scale(1); }
    .tmi-top-category-img:hover img { transform: scale(1.03); }
.tmi-top-category-text { position: absolute; bottom: 10px; right: 15px; width: 530px; }
.tmi-top-category-img .tmi-article-box-play { position: absolute; bottom: 15px; left: 15px; }
.tmi-top-category-title-container { width: 500px; display: inline-block; height: 95px;}
.tmi-top-category-description-container { width: 520px; display: inline-block; padding: 2px 5px 0 0; }
.tmi-top-category-title { font-family: 'NarkisBlock-Bold'; font-size: 44px; line-height: 44px; color: #ffffff; background-color: #231f20; display: inline; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }
.tmi-top-category-description { font-size: 19px; line-height: 19px; color: #ffffff; background-color: #231f20; display: inline; opacity: 0.8; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }
.tmi-left-image { display: inline-block; margin-bottom: 35px; }
.tmi-left-image-text { display: inline-block; background-color: #d8d8d8; border-left: solid 10px #feff31; width: 380px; float: right; padding: 40px; height: 341px; }
.tmi-left-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-left-image-img img { transition: all 0.3s; transform: scale(1); }
    .tmi-left-image-img .tmi-article-box-play { position: absolute; bottom: 5px; left: 5px; width: 67px; }
.tmi-left-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 100px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-left-image-description { font-size: 20px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.tmi-left-image:hover .tmi-left-image-img img { transform: scale(1.03); }
.tmi-left-image:hover .tmi-left-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-right-image { display: inline-block; margin-bottom: 35px; }
.tmi-right-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-right-image-img img { transition: all 0.3s; transform: scale(1); }
    .tmi-right-image-img .tmi-article-box-play { position: absolute; bottom: 5px; right: 5px; width: 67px; }
.tmi-right-image:hover .tmi-right-image-img img { transform: scale(1.03); }
.tmi-right-image:hover .tmi-right-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-right-image-text { display: inline-block; background-color: #d8d8d8; border-right: solid 10px #feff31; width: 380px; float: right; padding: 41px 28px 65px 47px; height: 341px; }
.tmi-right-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 100px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-right-image-description { font-size: 19px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.tmi-horizontal-images { position: relative; width: 1440px; height: 562px; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17); background-color: #272727; margin: 60px auto; }
.tmi-horizontal-title { position: absolute; top: -75px; right: 515px; z-index: 2; }
    .tmi-horizontal-title h2 { text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; width: 406px; display: inline-block; text-align: center; }
.tmi-horizontal-images-img { width: 477px; display: inline-block; margin-top: 11px; }
.tmi-horizontal-article-title { position: absolute; bottom: -40px; width: 550px; text-align: center; right: 445px; }
    .tmi-horizontal-article-title span { font-family: 'NarkisBlock-Bold'; font-size: 55px; line-height: 52px; color: #feff31; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }
.tmi-lounge { position: relative; display: inline-block; margin-top: 150px; width: 100%; }
.tmi-lounge-title { position: absolute; top: -60px; text-align: center; right: 600px; z-index: 1; }
    .tmi-lounge-title img { position: absolute; top: -65px; right: 210px; z-index: -2; }
    .tmi-lounge-title h2 { z-index: 1; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; }
.tmi-lounge-item { width: 25%; display: inline-block; float: right; text-align: center; }
    .tmi-lounge-item:first-child { text-align: right; }
    .tmi-lounge-item:last-child { text-align: left; }
.tmi-lounge-article-title { font-size: 26px; font-family: 'NarkisBlock-Bold'; color: #000000; line-height: 24px; height: 60px; width: 323px; display: inline-block; text-align: right; padding: 15px 0 0 0; overflow: hidden; }
.tmi-lounge-img { position: relative; }
.tmi-lounge-item-container { display: inline-block; width: 100%; }
.tmi-lounge-item a { display: inline-block; }
.tmi-lounge-item .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; }
.tmi-gallery-images { display: inline-block; margin-top: 65px; }
    .tmi-gallery-images a { display: inline-block; }
.tmi-gallery-article-title { width: 541.8px; height: 344px; background-color: #d8d8d8; display: inline-block; position: relative; float: right; }
    .tmi-gallery-article-title .tmi-gallery-article-title-span { font-family: 'NarkisBlock-Bold'; font-size: 42px; line-height: 1.14; color: #231f20; padding: 45px 46px 47px 95px; display: inline-block; }
.tmi-gallery-title { position: absolute; top: 69px; left: -138px; transform: rotate(-90deg); width: 316px; height: 150px; z-index: 2; }
    .tmi-gallery-title span { padding: 0px 10px; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 0.65; font-size: 95px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; display: inline-block; }
        .tmi-gallery-title span:nth-child(2n+1) { color: #feff31; }
.tmi-gallery-images-img { display: inline-block; float: right; margin-right: 30px; margin-bottom: 28px; }
    .tmi-gallery-images-img:nth-child(5) { margin-right: 0; }
.category-right-side { float: right; width: 948px; }
.category-left-side { float: left; width: 320px; }
.load-more-btn-container { display: inline-block; width: 100%; }
    .load-more-btn-container .load-more-btn { color: #231f20; font-size: 45px; line-height: 48px; background-color: #feff31; display: inline-block; width: 100%; text-align: center; padding: 10px 0; font-family: 'NarkisBlock-Bold'; }
.tmi-list-categry .list-article-item { display: none; }
.articles-list-pager { display: inline-block; width: 100%; text-align: center; font-size: 18px; margin-bottom: 50px; }
.pagination { margin:0;}
@media (max-width: 1780px) { .sticky-right { display: none; }
}

@media (max-width: 1440px) {
    .tmi-horizontal-images { width: 1400px; height: 540px; }
    .tmi-horizontal-images-img { width: 464px; }
    .tmi-horizontal-article-title { right: 423px; bottom: -45px; }
    .tmi-horizontal-title { right: 500px; }
}

@media (max-width: 1400px) {
    .tmi-horizontal-images { width: 1280px; height: 495px; }
    .tmi-horizontal-title { right: 440px; }
    .tmi-horizontal-images-img { width: 424px; }
    .tmi-horizontal-article-title { right: 360px; }
    .tmi-lounge-title { right: 485px; }
    .tmi-lounge-img { width: 300px; }
    .tmi-lounge-article-title { width: 300px; font-size: 22px; line-height: 20px; }
    .tmi-gallery-article-title { width: 500px; height: 330px; }
    .tmi-gallery-images-img { width: 240px; margin-right: 20px; }
}

@media (max-width: 1280px) {
    .tmi-horizontal-images { width: 1024px; height: 400px; }
    .tmi-horizontal-title { right: 305px; }
    .tmi-horizontal-article-title span { font-size: 38px; line-height: 28px; }
    .tmi-horizontal-images-img { width: 339px; }
    .tmi-horizontal-article-title { right: 360px; width: 300px; }
    .tmi-lounge-title { right: 370px; }
    .tmi-lounge-img { width: 235px; }
    .tmi-lounge-article-title { width: 235px; font-size: 16px; line-height: 14px; }
    .tmi-gallery-article-title { width: 500px; height: 330px; }
    .tmi-gallery-images-img { width: 240px; margin-right: 20px; }
    .tmi-news-tab2-text { width: 220px; }
    .tmi-news-tab3-text { width: 180px; }
    .tmi-news-tab2-overlay-text { font-size: 18px; line-height: 21px; }
    .tmi-news-tab3-overlay-text { font-size: 18px; line-height: 21px; }
    .tmi-news-tab2-title { font-size: 18px; line-height: 18px; }
    .tmi-news-tab3-title { font-size: 18px; line-height: 18px; }
    .tmi-right-image-title { font-size: 22px; line-height: 24px; width: 185px; height: 75px; }
    .tmi-left-image-title { font-size: 22px; line-height: 24px; width: 185px; height: 75px; }
    .tmi-right-image-description { line-height: 22px; font-size: 16px; }
    .tmi-left-image-description { line-height: 22px; font-size: 16px; }
    .tmi-top-image-title { width: 320px; font-size: 20px; line-height: 26px; }
    .tmi-top-image-description { width: 320px; line-height: 20px; font-size: 16px; }
    .tmi-gallery-images-img:nth-child(5) { margin-right: 20px; }
    .tmi-gallery-images-img:nth-child(4) { margin-right: 0; }
    .tmi-gallery-images-img:nth-child(8) { margin-right: 0; }
    .category-right-side { width: 670px; }
    .tmi-top-category-title-container { height: 75px; }
    .tmi-top-category-title { font-size: 34px; line-height: 34px; }
    .tmi-left-image-text { width: 300px; height: 223px; padding: 10px; }
    .tmi-left-image-img { width: 370px; }
    .tmi-right-image-text { width: 300px; height: 223px; padding: 10px; }
    .tmi-right-image-img { width: 370px; }
    .tmi-left-image { margin-bottom: 25px; }
    .tmi-right-image { margin-bottom: 25px; }
}
